.row {
	clear: both;
	overflow: hidden;
}

h3 {
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
}

.features .content {
	min-height: 350px;
}

.img-border {
	background-color: #fff;
	border-radius: 6px;
	border: 8px solid #F2F0EA;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
}

.products-container {
	background-color: #F2F0EA;
}

.products-container .header {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	min-height: 400px;
	position: relative;
}

.products-container .header .header-overlay {
	position: absolute;
	top: 50%;
	left: 0;
	width: 75%;
	max-width: 1000px;
	transform: translateY(-50%);
	color: #fff;
	background-color: rgba(36,66,106, 0.7);
	padding: 25px 20px 25px 10%;
	font-size: 20px;
	z-index: 200;
}

.products-container .header .header-overlay h1 {
	color: #fff;
}

.products-container .header .header-overlay p {
	font-family: 'G-Medium', Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}

.step-description {
	padding-top: 75px;
	padding-bottom: 75px;
}

.step-description h2 {
	color: #fff;
}

.step-description .step-number {
	display: block;
	text-transform: uppercase;
	font-size: 30px;
	color: rgba(255,255,255,0.6);
	font-family: 'G-Book';
	line-height: 1.2;
}

.logo-wrapper {
	margin-top: 35px;
	clear: both;
	margin-bottom: 55px;
	max-width: 700px;
}

.logo-wrapper > div {
	float: left;
	width: 50%;
	max-width: 300px;
	padding-right: 35px;
	margin-bottom: 30px;
}

.logo-wrapper > div > .img-border {
	width: 100%;
	padding: 25px 35px 15px 35px;
}

.logo-wrapper > div > .img-border img {
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #d9d7d1;
	margin: 0 auto 10px auto;
	display: block;
}

.logo-wrapper .caption {
	display: block;
	font-size: 18px;
	font-family: 'myriadpro-regular', Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 1;
}

h2 {
	margin: 0 auto 24px;
	font-size: 46px;
}

.link-wrapper {
	margin-bottom: 25px;
}

.visualizer-links .link {
	float: left;
	width: 33%;
	text-align: center;
	border-right: 3px solid #E9E7E1;
}

.link-wrapper .link a:hover,
.link-wrapper .link a:active {
	text-decoration: none;
}

.link-wrapper .link:last-child {
	border-right: none;
}

.link-wrapper .link .title {
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.link-wrapper {
	position: relative;
	overflow: hidden;
	clear: both;
}

.link-wrapper .link {
	width: 50%;
	float: left;
}

.link-wrapper .link:first-child {
	width: 45%;
	padding-right: 25px;
	border-right: 3px double #d9d7d1;
}

.link-wrapper .link:last-child {
	width: 55%;
	padding-left: 25px;
}

#content .link-wrapper .link .title {
	margin-bottom: 5px;
}

.link-wrapper .link span {
	color: #003c71;
	font-family: 'myriadpro-regular', Arial, Helvetica, sans-serif;
}

.link-wrapper .link span i {
	font-size: 20px;
}



@media(max-width: 1024px) {
	.link-wrapper .link {
		float: none;
	}

	.link-wrapper .link:first-child {
		width: auto;
		padding-right: 0;
		border-right: none;
		padding-bottom: 25px;
	}

	.link-wrapper .link:last-child {
		width: 50%;
		padding-left: 0;
	}
	.products-container .header .header-overlay {
		width: 90%;
	}
	h2 {
	font-size: 36px;
}
}

@media(max-width: 768px) {
	.products-container .text-block {
		text-align: center;
	}

	.link-wrapper {
		margin-top: 35px;
	}

	.link-wrapper .link {
		float: left;
	}

	.link-wrapper .link:first-child {
		width: 50%;
		border-right: 3px double #d9d7d1;
	}

	.link-wrapper .link:last-child {
		width: 50%;
	}

	.products-container .step-description .logo-wrapper > div {
		width: 100%;
		padding-right: 0;
		margin: 0 auto 15px auto;
		float: none;
	}
}

@media(max-width: 660px) {
	.products-container .header .header-overlay {
		width: 100%;
		padding: 20px 25px 20px 25px;
	}

	.products-container .header .header-overlay h1 {
		font-size: 40px;
	}

	.products-container h2 {
		width: 100%;
	}
}

@media(max-width: 480px) {
	.products-container h2 {
		font-size: 32px;
		padding: 0;
	}

	.products-container .text-block {
		text-align: center;
	}

	.link-wrapper .link {
		width: 100%;
		float: none;
	}

	.link-wrapper .link:first-child {
		width: auto;
		border-right: none;
	}

	.link-wrapper .link:last-child {
		width: auto;
	}
}

#product-banner {
	min-height:175px;
	width: 100%;
	background: url(/images/products/brown-bg-ptrn-1.jpg) left top repeat;
	border-bottom: 1px solid #f2f0ea;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.5) !important;
}
#product-teaser {
	min-height: 175px;
	background: url(/images/products/decking/decking-teaser.png) right top no-repeat;
}
.main-container:before{
	border-top: 4px solid #3D3934;
}
#banner-text {
	position: relative;
}
.breadcrumbs,
#banner-text {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding-left: 10px;
}
.breadcrumbs {
	padding-top: 23px;
	padding-bottom: 28px;
}
.breadcrumbs ul {
	color: #FFC31C;
}
.breadcrumbs li {
	background: url(/images/products/breadcrumb-bullet-white.png) 0 50% no-repeat;
}
.breadcrumbs a {
	color: #fff;
	color: rgba(255,255,255, 0.8);
}
#banner-text h1 {
	margin: 0 0 10px 0;
	padding: 0 0;
	font: 50px/50px 'myriadpro-black', Arial, Helvetica, sans-serif;
	color: #FFF;
}
#banner-text h2 {
	font: 18px/18px 'giovannibook', Arial, Helvetica, sans-serif;
	color: #FFC31C;
	margin: 0 0;
	padding: 0;
}
#banner-text img {
	position: absolute;
	max-width: 90%;
}
#swatches .product-box {
	margin: 0 10px 16px 0;
}
.product-box {
	position: relative;
	float: left;
	z-index: 1;
}
.product-photo {
	position: relative;
	z-index: 1;
	float: left;
}
.product-photo a {
	display: block;
	position: relative;
	max-width: 229px;
	margin: 0 auto;
}
.product-photo img {
	position: relative;
	z-index: 1;
	background-color: #E5E3DD;
	background: -moz-linear-gradient(center bottom,#CCC8C0 0,#E5E3DD 100%);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0%,#CCC8C0),color-stop(100%,#CCC8C0));
	background: -webkit-linear-gradient(bottom,#CCC8C0 0,#CCC8C0 100%);
	background: -ms-linear-gradient(bottom,#CCC8C0 0,#CCC8C0 100%);
	background: -o-linear-gradient(bottom,#CCC8C0 0,#CCC8C0 100%);
	background: linear-gradient(bottom,#CCC8C0 0,#CCC8C0 100%);
	-webkit-box-shadow: 2px 2px 8px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    2px 2px 8px rgba(50, 50, 50, 0.55);
	box-shadow:         2px 2px 8px rgba(50, 50, 50, 0.55);
	border:1px solid #fff;
	padding: 8px;
	margin-right: 10px;
}
.product-photo .order-sample-overlay-button {
	background: #197AAD;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border: 1px solid #FFF;
	color: #FFF;
	text-align: center;
	margin: 0 auto;
	z-index: 3;
	position: absolute;
	bottom: 0;
	left: 19%;
	padding: 10px 13px;
	font: 14px/14px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0 0 #004c77;
}
.product-photo .new-badge {
	z-index: 3;
	position: absolute;
	top: -15px;
	right: -15px;
	left: auto;
}
.product-photo .new-badge img {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	padding: 0 0;
	margin: 0 0;
	background-color: none;
	background: none;
}
.product-short {
	position: relative;
	z-index: 1;
	padding-left: 250px;
}
.product-short h2 {
	margin-top: 8px;
	color: #3B7126;
	font: 24px/24px 'myriadpro-black', Arial, Helvetica, sans-serif;
}
/* main-full : used for will width horiz bar pages */
#main-full {
	width: 100%;
}
#main-full>header,
#main-full>p,
#main-full .genPad {
	padding-left: 10px;
	padding-right: 10px;
}

#main-full .left.first {
	padding-top: 50px;
	background-color: #fcfbf7;
	border: none;
	padding-bottom: 76px;
}
#main-full .left.first p {
	margin-bottom: 44px;
}
#main-full .left,
#main-full .double-feature-bg {
	background-color: #F2F0EA;
	border-top: 1px solid #E0DED8;
	border-bottom: 1px solid #E0DED8;
}
#main-full .right {
	background-color: #fcfbf7;
}

#main-full .text-box {
	padding: 80px 0 40px;
}
#main-full .image {
	position: absolute;
	bottom: 0;
	top: auto;
	margin-bottom: -46px;
	padding: 0 0;
	min-width: 310px;
	overflow: hidden;
}
#main-full .right .image {
	float: right;
	margin-left: 26px;
	text-align: right;
	left: auto;
	right: 0;
}
#main-full .left .image {
	float: left;
	margin-right: 26px;
	text-align: left;
}

#main-full .left .text-box {
	padding-left: 430px;
}

#main-full .right .text-box {
	padding-right: 435px;
}

#main-full .double-feature-bg>.content {
	padding: 0 0;
}

#main-full .double-feature-bg .left {
	background: none;
	border: none;
	float: left;
	width: 49%;
}
#main-full .double-feature-bg .right {
	background: none;
	border: none;
	float: right;
	width: 49%;
}
#main-full .double-feature-bg .image {
	float: none;
	position: relative;
	padding: 50px 0 30px;
	margin: 0 0;
	text-align: center;
}
#main-full .double-feature-bg .left .text-box,
#main-full .double-feature-bg .right .text-box {
	padding-top: 10px;
	padding-bottom: 60px;
	text-align: center;
}
#main-full .double-feature-bg .left .text-box {
	padding-left: 0;
}
#main-full .double-feature-bg .right .text-box {
	padding-right: 0;
}
#main-full .last:after {
	background: #F2F0EA;
	border-top: 1px solid #E0DED8;
	height: 70px;
	content: '';
	display: block;
}
#main-full .left.flip {
	background-color: #fcfbf7;
}
#main-full .right.flip {
	background-color: #F2F0EA;
}
#main-full .right.end-caps {
	text-align: center;
	padding: 60px 0 60px;
}
#main-full .right.end-caps img {
	margin-top: 10px;
	width: auto;
	max-width: 100%
}

.learn-more {
	padding: 25px 0 45px 0;
}

.learn-more .blue-button {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 979px){
	#swatches .product-box {
		margin-right: 0;
		text-align: center;
		margin-bottom: 28px;
	}
	.product-photo {
		width: 100%;
		text-align: center;
	}
	#main-full .image {
		margin-bottom: -36px;
	}
	#main-full>.right .image {
		padding: 0 10px 0 0;
	}
	#main-full .image img {
		width: 314px;
		height: auto;
	}
	#main-full .text-box {
		font-size: 16px;
		padding: 60px 0 40px;
	}
	#main-full .right .text-box {
		padding-right: 320px;
	}
	#main-full .left .text-box {
		padding-left: 330px;
	}
	#main-full ul li {
		background:url(/images/shell/ico-list-small.png) 0 5px no-repeat;
		padding:0 0 5px 20px;
		font: 15px/120% 'G-Book', Arial, Helvetica, sans-serif;
	}
}
@media only screen and (max-width: 768px){
	#main-full .left .text-box {
		padding-left: 0;
	}

	#main-full .right .text-box {
		padding-right: 0;
	}

	#main-full .left .content,
	#main-full .right .content {
		padding-bottom: 210px;
	}
	#main-full .left .image, #main-full .right .image {
		left: 0;
		right: 0;
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}
	#main-full .text-box {
		text-align: center;
	}
	.features h2 {
		font-size: 32px;
	}
	#main-full .double-feature-bg .content {
		padding-bottom: 0;
	}
	#main-full .double-feature-bg .right .text-box {
		padding-bottom: 30px;
	}
	#main-full .right.end-caps {
		padding: 40px 0 40px;
	}
	#main-full .right.end-caps .content {
		padding-bottom: 0;
	}
	#main-full .right.end-caps p {
		font-size: 14px;
	}
}

@media only screen and (max-width:679px) {
	h1 {
		font: 34px/34px 'myriadpro-black', Arial, Helvetica, sans-serif;
	}
}

@media(max-width: 659px) {

}

@media only screen and (max-width: 599px){
	#main-full .double-feature-bg .content .text-box {
		padding-top: 40px;
		padding-bottom: 0px;
	}
	#swatches .product-box {
		width: 100%;
		margin: 0;
		margin-bottom: 4px;
	}
	#banner-text h1 {
		font: 32px/32px 'myriadpro-black', Arial, Helvetica, sans-serif;
	}
	#product-banner {
		min-height: auto;
	}
	#product-teaser {
		background: none !important;
	}
	#banner-text h2 {
		padding: 0 0 20px 0;
	}
	.product-photo {
		float: none;
		text-align:center;
		margin-bottom: 18px;
	}
	.product-photo img {
		float: none;
		margin: 0 auto;
	}
	.product-short {
		padding-left: 0;
	}
	#main-full .image {
		min-width: auto;
		width: 100%;
		text-align: center;
	}
	#main-full .image img {
		width: 100%;
		max-width: 306px;
		min-width: 270px;
	}
	#main-full .right .image,
	#main-full .left .image {
		margin-right: 0;
		right: 0;
		text-align: center;
		float: none;
	}
	#main-full .double-feature-bg {
		background-color: none;
		border: none;
	}
	#main-full .double-feature-bg .left {
		width: 100%;
		float: none;
	}
	#main-full .double-feature-bg .right {
		width: 100%;
		float: none;
	}
	#main-full .double-feature-bg .left .image,
	#main-full .double-feature-bg .right .image {
		width: 100%;
		text-align:center;
		position: absolute;
		bottom: 0;
	}
	#main-full .double-feature-bg .right .image {
		/* float: right; */
	}
	#main-full .double-feature-bg .content {
		padding-bottom: 220px;
	}
	#main-full .double-feature-bg>.content {
		padding-bottom: 0;
	}

	#main-full .left.first {
		padding-bottom: 36px;
	}
	#main-full .left.first .content {
		padding-bottom: 0;
	}
	#main-full .text-box {
		font-size: 14px;
		line-height: 125%;
		padding: 60px 0 40px;
	}
	#main-full .left .text-box,
	#main-full .right .text-box {
		padding-left: 0;
		padding-right: 0;
	}
	#main-full ul {

	}
	#main-full ul li {
		background:url(/images/shell/ico-list-small.png) 0 5px no-repeat;
		padding:0 0 5px 20px;
	}

	#main-full .right.flip {
		background-color: #fcfbf7;
	}
	#main-full .left.flip {
		background-color: #F2F0EA;
	}
	#main-full .right.double-flip {
		background-color: #F2F0EA;
	}
	#main-full .left.double-flip {
		background-color: #fcfbf7;
	}

}
@media only screen and (max-width:442px) {
	#main-full .double-feature-bg .content {
		padding-bottom: 220px;
	}
	#main-full .double-feature-bg>.content {
		padding-bottom: 0;
	}
}

